/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "ویدئو";
"SETTINGS_AUDIO_TITLE"="صدا";
"SETTINGS_TIME_STRETCH_AUDIO"="صدای گسترده زمان";
"SETTINGS_BACKGROUND_AUDIO"="پخش صدا در پس زمینه";
"SETTINGS_GENERIC_TITLE"="کلی";
"SETTINGS_PASSCODE_LOCK"="قفل رمزی";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="شناسه لمسی برای باز کردن اجازه میدهد";
"SETTINGS_DECRAPIFY"="بهینه سازی نام موارد جهت نمایش";
"SETTINGS_VIDEO_FULLSCREEN"="پخش ویدیو در صفحه کامل";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="ادامه پخش ویدیو";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="ادامه پخش صوت";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="هرگز";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="درخواست";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="همیشه";
"SETTINGS_NETWORK_PLAY_ALL"="Automatically play next item";

"SETTINGS_SKIP_LOOP_FILTER"="فیلتر یکپارچه سازی";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="بدون یکپارچه سازی (سریعتر)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="یکپارچه سازی معمولی";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="یکپارچه سازی کم";

"SETTINGS_NETWORK_CACHING_TITLE"="سطح کشینگ شبکه";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="کمترین تاخیر";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="تاخیر کم";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="معمولی";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="تاخیر بالا";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="بالاترین تاخیر";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="سرعت پخش پیش فرض";

"SETTINGS_GESTURES"="کنترل پخش با ژست های کشیدنی";
"SETTINGS_GESTURES_VOLUME"="کشیدن به سمت بالا/پایین برای شدت صدا";
"SETTINGS_GESTURES_PLAYPAUSE"="ضربه زدن برای پخش/مکث";
"SETTINGS_GESTURES_BRIGHTNESS"="کشیدن به سمت بالا/پایین برای روشنایی";
"SETTINGS_GESTURES_SEEK"="کشیدن به سمت راست/چپ برای دنبال کردن";
"SETTINGS_GESTURES_CLOSE"="خرج کردن برای بستن";
"SETTINGS_GESTURE_JUMP_DURATION"="مدت زمان متغیر پرش";

"SETTINGS_SUBTITLES_TITLE"="زیرنویس‌ها";
"SETTINGS_SUBTITLES_FONT"="قلم";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="کد کردن متن";
"SETTINGS_SUBTITLES_FONTSIZE"="اندازه قلم نسبی";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="کوچک‌ترین";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="کوچک";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="عادی";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="بزرگ";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="بزرگ‌ترین";
"SETTINGS_SUBTITLES_BOLDFONT"="استفاده از قلم ضخیم";
"SETTINGS_SUBTITLES_FONTCOLOR"="رنگ متن";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="سفید";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="سیاه";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="خاکستری";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="نقره‌ای";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="قرمز";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="Fuchsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="زرد";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="سبز";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="سورمه‌ای";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="ضخامت برون نما";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="هیچ‌کدام";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="نازک";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="معمولی";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="ضخامت";

"SETTINGS_DEINTERLACE"="گسستن";
"SETTINGS_DEINTERLACE_ON"="روشن";
"SETTINGS_DEINTERLACE_OFF"="خاموش";
"SETTINGS_DEINTERLACE_AUTO"="خودکار";

"SETTINGS_FEEDBACK"="بازخورد";
"SETTINGS_SEND_FEEDBACK"="ارسال بازخورد";
"SETTINGS_SEND_RATING"="لطفا به VLC برای IOS رای دهید";

"SETTINGS_FILE_SYNC"="همگام‌سازی پرونده";
"SETTINGS_WIFISHARING_IPv6"="پشتیبانی IPv6 برای اشتراک گذاری Wifi";
"SETTINGS_UNLINK_DROPBOX"="قطع اتصال به دراپ‌باکس -Dropbox-";
"SETTINGS_UNLINK_GOOGLEDRIVE"="لغو پیوند از Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="لغو پیوند از OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="انکدینگ متن در زمان اتصال به FTP";

"SETTINGS_ARTWORK"="Artwork";
"SETTINGS_DOWNLOAD_ARTWORK"="Download Artwork";

"ABOUT_APP_TV"="درباره VLC برای tvOS";